{
    "简介": "简介:</div>&&</div>",
    "数组": "myui-vodbox-content&&</a>",
    "副标题": "评分：+class=\"score\">&&<",
    "标题": "title\">&&<",
    "图片": "src=\"&&\"",
    "线路数组": "#playlist&&</a>",
    "链接": "href=\"/index.php/vod/detail/&&.html\"",
    "链接前缀": "https://www.rebovod.com/index.php/vod/play/",
    "链接后缀": "/sid/1/nid/1.html",
    "搜索url": "https://www.rebovod.com/index.php/vod/search.html?wd={wd}",
    "分类url": "https://www.rebovod.com/index.php/vod/show/area/{area}/by/{by}/class/{class}/id/{cateId}/page/{catePg}/year/{year}.html",
    "分类": "电影$1#电视剧$2#综艺$3#动漫$4#短剧$5"
}
